FormName=frmVideo
[Image21]
left=904
top=587
width=113
height=125
classname=TImage

[panMain]
left=0
top=0
width=1024
height=768
classname=TPanel

[imgBG]
left=1
top=1
width=1022
height=766
classname=TImage

[imgClose]
left=896
top=636
width=100
height=100
classname=TImage

[Shape1]
left=0
top=107
width=1024
height=1
classname=TShape

[Shape3]
left=0
top=620
width=1024
height=1
classname=TShape

[lblClose]
left=896
top=719
width=99
height=16
classname=TLabel

[imgProjectLogo]
left=2
top=1
width=200
height=100
classname=TImage

[imgLogo]
left=809
top=5
width=200
height=100
classname=TImage

[lblTitle]
left=448
top=32
width=81
height=38
classname=TLabel

[imgSettings]
left=16
top=636
width=100
height=100
classname=TImage

[lblSettings]
left=16
top=712
width=99
height=16
classname=TLabel

[shapeTop]
left=499
top=202
width=110
height=2
classname=TShape

[shapeRight]
left=591
top=224
width=2
height=105
classname=TShape

[shapeLeft]
left=606
top=184
width=3
height=97
classname=TShape

[shapeBottom]
left=499
top=218
width=110
height=2
classname=TShape

[lblCurVideoName]
left=232
top=40
width=127
height=16
classname=TLabel

[imgNext]
left=272
top=428
width=43
height=43
classname=TImage

[imgPrivious]
left=228
top=428
width=43
height=43
classname=TImage

[lblCurVideoID]
left=232
top=64
width=7
height=16
classname=TLabel

[lblCurMusicName]
left=336
top=64
width=102
height=16
classname=TLabel

[lblCurMusicID]
left=336
top=88
width=80
height=16
classname=TLabel

[imgKeyboard]
left=656
top=40
width=40
height=40
classname=TImage

[imgSel_All_target_machine]
left=718
top=38
width=43
height=43
classname=TImage

[imgDesel_All_target_machine]
left=762
top=38
width=43
height=43
classname=TImage

[lblCurOnlineTVName]
left=336
top=8
width=40
height=16
classname=TLabel

[lblCuronlineID]
left=336
top=24
width=7
height=16
classname=TLabel

[pageLeft]
left=0
top=112
width=383
height=505
classname=TPageControl

[tabVideo_all]
left=4
top=27
width=375
height=474
classname=TTabSheet

[Panel5]
left=0
top=0
width=375
height=474
classname=TPanel

[lblVideo1_all]
left=8
top=83
width=246
height=29
classname=TLabel

[lblVideo2_all]
left=8
top=125
width=246
height=29
classname=TLabel

[lblVideo3_all]
left=8
top=168
width=89
height=29
classname=TLabel

[lblVideo4_all]
left=8
top=211
width=164
height=29
classname=TLabel

[lblVideo5_all]
left=8
top=253
width=164
height=29
classname=TLabel

[lblVideo6_all]
left=8
top=296
width=217
height=29
classname=TLabel

[lblVideo7_all]
left=8
top=339
width=217
height=29
classname=TLabel

[lblSN_all]
left=8
top=403
width=60
height=16
classname=TLabel

[imgPRE_Page_all]
left=204
top=388
width=45
height=53
classname=TImage

[imgNext_Page_all]
left=268
top=388
width=45
height=53
classname=TImage

[imgPRE_Video_all]
left=324
top=385
width=43
height=43
classname=TImage

[imgNext_Video_all]
left=324
top=428
width=43
height=43
classname=TImage

[lblTotalPage_all]
left=224
top=104
width=18
height=19
classname=TLabel

[lblCurSN_All]
left=224
top=128
width=9
height=19
classname=TLabel

[lblCurLetter_all]
left=224
top=152
width=70
height=19
classname=TLabel

[pan_by_letter_all]
left=2
top=24
width=371
height=57
classname=TPanel

[lblLetter1_All]
left=56
top=3
width=35
height=46
classname=TLabel

[imgPRE_letter_all]
left=4
top=6
width=43
height=43
classname=TImage

[lblLetter2_All]
left=100
top=3
width=29
height=46
classname=TLabel

[lblLetter3_All]
left=145
top=3
width=29
height=46
classname=TLabel

[lblLetter4_All]
left=190
top=3
width=29
height=46
classname=TLabel

[lblLetter5_All]
left=235
top=3
width=27
height=46
classname=TLabel

[imgNext_letter_all]
left=316
top=6
width=43
height=43
classname=TImage

[lblLetter6_All]
left=280
top=3
width=24
height=46
classname=TLabel

[pan_search_condition_all]
left=2
top=24
width=370
height=57
classname=TPanel

[lblSearch_Condition_Video]
left=8
top=19
width=4
height=16
classname=TLabel

[stBySearch_all]
left=109
top=448
width=83
height=23
classname=TStaticText

[stShowall_All]
left=5
top=448
width=70
height=23
classname=TStaticText

[pan_Search_all]
left=362
top=-56
width=371
height=417
classname=TPanel

[imgSearch_Video]
left=120
top=224
width=70
height=43
classname=TImage

[imgCancel_search_video]
left=208
top=224
width=70
height=43
classname=TImage

[Label38]
left=8
top=91
width=61
height=16
classname=TLabel

[Label45]
left=120
top=238
width=70
height=16
classname=TLabel

[Label73]
left=8
top=139
width=90
height=16
classname=TLabel

[Label44]
left=208
top=238
width=67
height=16
classname=TLabel

[cboCategory_video]
left=120
top=80
width=232
height=40
classname=TComboBox

[cboSubCategory_video]
left=120
top=128
width=232
height=40
classname=TComboBox

[txtSearch_Video]
left=120
top=176
width=232
height=24
classname=TEdit

[stByletter_all]
left=229
top=456
width=88
height=20
classname=TStaticText

[TabSheet1]
left=4
top=27
width=375
height=474
classname=TTabSheet

[panOnlineTV]
left=0
top=0
width=375
height=474
classname=TPanel

[lblVideo1_onlineTV]
left=8
top=83
width=80
height=29
classname=TLabel

[lblVideo2_onlineTV]
left=8
top=125
width=90
height=29
classname=TLabel

[lblVideo3_onlineTV]
left=8
top=168
width=67
height=29
classname=TLabel

[lblVideo4_onlineTV]
left=8
top=211
width=199
height=29
classname=TLabel

[lblVideo5_onlineTV]
left=8
top=253
width=126
height=29
classname=TLabel

[lblVideo6_onlineTV]
left=8
top=296
width=126
height=29
classname=TLabel

[lblVideo7_onlineTV]
left=8
top=339
width=126
height=29
classname=TLabel

[lblSN_OnlineTV]
left=8
top=403
width=45
height=16
classname=TLabel

[imgPRE_Page_OnlineTV]
left=204
top=388
width=45
height=53
classname=TImage

[imgNext_Page_OnlineTV]
left=268
top=388
width=45
height=53
classname=TImage

[imgPRE_Video_OnlineTV]
left=332
top=369
width=43
height=43
classname=TImage

[imgNext_Video_OnlineTV]
left=334
top=416
width=43
height=43
classname=TImage

[lblTotalPage_OnlineTV]
left=224
top=104
width=9
height=19
classname=TLabel

[lblCurSN_OnlineTV]
left=224
top=128
width=9
height=19
classname=TLabel

[lblCurLetter_OnlineTV]
left=224
top=152
width=70
height=19
classname=TLabel

[pan_by_letter_OnlineTV]
left=2
top=24
width=371
height=57
classname=TPanel

[lblLetter1_OnlineTV]
left=56
top=3
width=35
height=41
classname=TLabel

[imgPRE_letter_OnlineTV]
left=4
top=6
width=43
height=43
classname=TImage

[lblLetter2_OnlineTV]
left=100
top=3
width=29
height=46
classname=TLabel

[lblLetter3_OnlineTV]
left=145
top=3
width=29
height=46
classname=TLabel

[lblLetter4_OnlineTV]
left=190
top=3
width=29
height=46
classname=TLabel

[lblLetter5_OnlineTV]
left=235
top=3
width=27
height=46
classname=TLabel

[imgNext_letter_OnlineTV]
left=316
top=6
width=43
height=43
classname=TImage

[lblLetter6_OnlineTV]
left=280
top=3
width=24
height=46
classname=TLabel

[pan_search_condition_onlineTV]
left=2
top=24
width=370
height=57
classname=TPanel

[lblSearch_Condition_onlineTV]
left=8
top=19
width=4
height=16
classname=TLabel

[stByletter_OnlineTV]
left=237
top=464
width=88
height=20
classname=TStaticText

[stBySearch_OnlineTV]
left=109
top=448
width=83
height=23
classname=TStaticText

[stShowall_OnlineTV]
left=5
top=448
width=70
height=23
classname=TStaticText

[pan_Search_OnlineTV]
left=218
top=72
width=371
height=417
classname=TPanel

[imgSearch_onlineTV]
left=120
top=224
width=70
height=43
classname=TImage

[imgCancel_search_onlineTV]
left=208
top=224
width=70
height=43
classname=TImage

[Label43]
left=8
top=91
width=61
height=16
classname=TLabel

[Label52]
left=120
top=238
width=70
height=16
classname=TLabel

[lblSubCategory_onlineTV]
left=8
top=139
width=90
height=16
classname=TLabel

[Label54]
left=208
top=238
width=67
height=16
classname=TLabel

[cboCategory_onlineTV]
left=120
top=80
width=232
height=40
classname=TComboBox

[cboSubCategory_onlineTV]
left=120
top=128
width=232
height=40
classname=TComboBox

[txtSearch_OnlineTV]
left=120
top=176
width=232
height=24
classname=TEdit

[tabsheetMusic]
left=4
top=27
width=375
height=474
classname=TTabSheet

[panMusic]
left=8
top=16
width=719
height=471
classname=TPanel

[lblMusic1]
left=6
top=83
width=126
height=29
classname=TLabel

[lblMusic2]
left=6
top=125
width=126
height=29
classname=TLabel

[lblMusic3]
left=6
top=168
width=126
height=29
classname=TLabel

[lblMusic4]
left=6
top=211
width=126
height=29
classname=TLabel

[lblMusic5]
left=6
top=253
width=126
height=29
classname=TLabel

[lblMusic6]
left=6
top=296
width=126
height=29
classname=TLabel

[lblMusic7]
left=6
top=339
width=126
height=29
classname=TLabel

[lblSN_Music]
left=150
top=403
width=59
height=16
classname=TLabel

[imgPRE_Page_Music]
left=74
top=388
width=45
height=53
classname=TImage

[imgNext_Page_Music]
left=234
top=388
width=45
height=53
classname=TImage

[imgPRE_Music]
left=314
top=385
width=43
height=43
classname=TImage

[imgNext_Music]
left=314
top=428
width=43
height=43
classname=TImage

[lblTotalPage_Music]
left=222
top=104
width=80
height=19
classname=TLabel

[lblCurSN_music]
left=222
top=128
width=51
height=19
classname=TLabel

[lblCurLetter_music]
left=222
top=152
width=70
height=19
classname=TLabel

[Image1]
left=335
top=0
width=32
height=22
classname=TImage

[Label15]
left=290
top=3
width=35
height=16
classname=TLabel

[pan_by_letter_music]
left=0
top=24
width=369
height=57
classname=TPanel

[lblLetter1_music]
left=56
top=3
width=35
height=46
classname=TLabel

[imgPRE_letter_music]
left=4
top=6
width=43
height=43
classname=TImage

[lblLetter2_music]
left=100
top=3
width=27
height=46
classname=TLabel

[lblLetter3_music]
left=145
top=3
width=27
height=46
classname=TLabel

[lblLetter4_music]
left=190
top=3
width=27
height=46
classname=TLabel

[lblLetter5_music]
left=235
top=3
width=27
height=46
classname=TLabel

[imgNext_letter_music]
left=316
top=6
width=43
height=43
classname=TImage

[lblLetter6_music]
left=280
top=3
width=27
height=46
classname=TLabel

[pan_Search_music]
left=358
top=80
width=361
height=369
classname=TPanel

[Image9]
left=212
top=248
width=70
height=43
classname=TImage

[Image10]
left=124
top=248
width=70
height=43
classname=TImage

[Label32]
left=8
top=11
width=61
height=16
classname=TLabel

[Label33]
left=8
top=75
width=37
height=16
classname=TLabel

[Label34]
left=8
top=107
width=54
height=16
classname=TLabel

[Label35]
left=8
top=139
width=51
height=16
classname=TLabel

[Label36]
left=8
top=171
width=71
height=16
classname=TLabel

[Label46]
left=8
top=203
width=68
height=16
classname=TLabel

[Image11]
left=104
top=206
width=97
height=35
classname=TImage

[Image12]
left=224
top=206
width=97
height=35
classname=TImage

[Label47]
left=216
top=259
width=65
height=16
classname=TLabel

[Label48]
left=8
top=43
width=90
height=16
classname=TLabel

[Label49]
left=120
top=259
width=44
height=16
classname=TLabel

[ComboBox1]
left=120
top=8
width=232
height=24
classname=TComboBox

[ComboBox2]
left=120
top=72
width=232
height=24
classname=TComboBox

[ComboBox3]
left=120
top=104
width=232
height=24
classname=TComboBox

[ComboBox4]
left=120
top=136
width=232
height=24
classname=TComboBox

[ComboBox5]
left=120
top=168
width=232
height=24
classname=TComboBox

[ComboBox6]
left=120
top=200
width=232
height=24
classname=TComboBox

[ComboBox7]
left=120
top=40
width=232
height=24
classname=TComboBox

[Panel8]
left=348
top=96
width=369
height=57
classname=TPanel

[Label50]
left=8
top=19
width=13
height=24
classname=TLabel

[stByletter_Music]
left=75
top=448
width=88
height=20
classname=TStaticText

[stBySearch_Music]
left=179
top=448
width=66
height=20
classname=TStaticText

[stShowall_Music]
left=3
top=448
width=60
height=20
classname=TStaticText

[pageCenter]
left=384
top=112
width=406
height=505
classname=TPageControl

[tabsheetAbstract]
left=4
top=27
width=398
height=474
classname=TTabSheet

[panInfo_Music]
left=24
top=192
width=398
height=474
classname=TPanel

[lblSongName_info]
left=18
top=24
width=161
height=19
classname=TLabel

[Label16]
left=15
top=72
width=46
height=16
classname=TLabel

[lblSinger1]
left=98
top=72
width=78
height=16
classname=TLabel

[lblSinger2]
left=98
top=96
width=76
height=16
classname=TLabel

[lblSinger3]
left=98
top=120
width=21
height=16
classname=TLabel

[Label22]
left=15
top=144
width=36
height=16
classname=TLabel

[lblMusicTime]
left=98
top=144
width=25
height=16
classname=TLabel

[panInfo_video]
left=0
top=0
width=398
height=474
classname=TPanel

[imgPic]
left=8
top=2
width=105
height=133
classname=TImage

[lblVideoName]
left=138
top=8
width=161
height=19
classname=TLabel

[Label2]
left=135
top=56
width=30
height=16
classname=TLabel

[lblStartName]
left=218
top=56
width=4
height=16
classname=TLabel

[Label3]
left=135
top=80
width=54
height=16
classname=TLabel

[lblDirector]
left=218
top=80
width=4
height=16
classname=TLabel

[Label5]
left=135
top=104
width=36
height=16
classname=TLabel

[lblTime]
left=218
top=104
width=4
height=16
classname=TLabel

[Label7]
left=135
top=128
width=45
height=16
classname=TLabel

[lblRating]
left=218
top=128
width=4
height=16
classname=TLabel

[lblSubtitle]
left=138
top=32
width=4
height=16
classname=TLabel

[lblHintOfViewInfo]
left=8
top=133
width=70
height=14
classname=TLabel

[Panel2]
left=6
top=152
width=386
height=315
classname=TPanel

[Label9]
left=10
top=8
width=61
height=16
classname=TLabel

[lblCategoryValue]
left=130
top=8
width=44
height=16
classname=TLabel

[Label11]
left=10
top=152
width=52
height=16
classname=TLabel

[lblTagline]
left=130
top=152
width=252
height=65
classname=TLabel

[Label13]
left=10
top=224
width=68
height=16
classname=TLabel

[lblBriefStory]
left=130
top=224
width=252
height=85
classname=TLabel

[Label14]
left=10
top=32
width=51
height=16
classname=TLabel

[lblAwardsValue]
left=130
top=32
width=4
height=16
classname=TLabel

[Label37]
left=10
top=56
width=68
height=16
classname=TLabel

[lblLanguage]
left=130
top=56
width=4
height=16
classname=TLabel

[Label51]
left=10
top=80
width=100
height=16
classname=TLabel

[lblRecommended]
left=130
top=80
width=4
height=16
classname=TLabel

[Label74]
left=10
top=104
width=71
height=16
classname=TLabel

[lblResolution]
left=130
top=104
width=4
height=16
classname=TLabel

[Label75]
left=234
top=104
width=63
height=16
classname=TLabel

[lblSurround]
left=322
top=104
width=4
height=16
classname=TLabel

[Label77]
left=234
top=56
width=49
height=16
classname=TLabel

[lblRipped]
left=322
top=56
width=16
height=16
classname=TLabel

[Label78]
left=10
top=128
width=62
height=16
classname=TLabel

[lblFAV]
left=130
top=128
width=4
height=16
classname=TLabel

[tabPreview]
left=4
top=27
width=398
height=474
classname=TTabSheet

[imgPlay]
left=0
top=428
width=43
height=43
classname=TImage

[imgPause]
left=43
top=428
width=43
height=43
classname=TImage

[imgStop]
left=86
top=428
width=43
height=43
classname=TImage

[imgFastReverse]
left=129
top=428
width=43
height=43
classname=TImage

[imgfastForward]
left=172
top=428
width=43
height=43
classname=TImage

[Panel3]
left=0
top=0
width=398
height=419
classname=TPanel

[mplayer]
left=1
top=1
width=396
height=417
classname=TWindowsMediaPlayer

[PanHide]
left=1
top=387
width=396
height=29
classname=TPanel

[lblDuration]
left=256
top=7
width=52
height=16
classname=TLabel

[lblDuration_PRE]
left=320
top=7
width=4
height=16
classname=TLabel

[GroupBox5]
left=220
top=420
width=177
height=50
classname=TGroupBox

[imgMute_PRE]
left=10
top=15
width=30
height=30
classname=TImage

[scrobarVOL_PRE]
left=43
top=15
width=129
height=30
classname=TScrollBar

[tabRemote]
left=4
top=27
width=398
height=474
classname=TTabSheet

[Panel1]
left=0
top=0
width=398
height=474
classname=TPanel

[Label1]
left=2
top=0
width=98
height=16
classname=TLabel

[Label8]
left=220
top=120
width=86
height=16
classname=TLabel

[imgRefresh_remote]
left=227
top=8
width=92
height=43
classname=TImage

[lblRefresh_Video_Remote]
left=227
top=20
width=92
height=19
classname=TLabel

[lblPlayState_remote]
left=220
top=138
width=176
height=29
classname=TLabel

[Label12]
left=220
top=54
width=59
height=16
classname=TLabel

[lblWatching_video_name_remote]
left=220
top=74
width=176
height=44
classname=TLabel

[lblTypeID]
left=220
top=176
width=32
height=16
classname=TLabel

[lblTypeNote]
left=286
top=176
width=4
height=16
classname=TLabel

[cboTarget_machine_Remote]
left=0
top=20
width=218
height=24
classname=TComboBox

[GroupBox2]
left=220
top=193
width=177
height=116
classname=TGroupBox

[imgChangeRepeat]
left=26
top=86
width=47
height=25
classname=TImage

[lblSaveRepeate]
left=26
top=91
width=47
height=22
classname=TLabel

[rdoRepeat_Off]
left=8
top=16
width=113
height=17
classname=TRadioButton

[rdoRepeat_one_video]
left=8
top=64
width=157
height=17
classname=TRadioButton

[rdoRepeat_video_list]
left=8
top=40
width=158
height=17
classname=TRadioButton

[GroupBox3]
left=220
top=308
width=177
height=109
classname=TGroupBox

[imgPlay_Remote]
left=3
top=18
width=43
height=43
classname=TImage

[imgPause_Remote]
left=89
top=18
width=43
height=43
classname=TImage

[imgStop_Remote]
left=46
top=18
width=43
height=43
classname=TImage

[imgFastReverse_Remote]
left=3
top=62
width=43
height=43
classname=TImage

[imgFastForward_remote]
left=46
top=62
width=43
height=43
classname=TImage

[imgPre_video_Remote]
left=89
top=62
width=43
height=43
classname=TImage

[imgNext_video_Remote]
left=132
top=62
width=43
height=43
classname=TImage

[GroupBox4]
left=220
top=420
width=177
height=50
classname=TGroupBox

[imgIsMute]
left=10
top=15
width=30
height=30
classname=TImage

[scrVOL]
left=43
top=15
width=129
height=30
classname=TScrollBar

[pageList_of_monitor]
left=0
top=48
width=217
height=424
classname=TPageControl

[TabSheet2]
left=4
top=27
width=209
height=393
classname=TTabSheet

[panTitle_of_video_monitor]
left=0
top=0
width=209
height=39
classname=TPanel

[imgPRE_video_of_remote]
left=121
top=-2
width=43
height=43
classname=TImage

[imgNext_video_of_remote]
left=168
top=-2
width=43
height=43
classname=TImage

[Label4]
left=1
top=9
width=32
height=16
classname=TLabel

[lblTotalVideos]
left=80
top=8
width=9
height=19
classname=TLabel

[lsv_video_list_remote]
left=0
top=39
width=209
height=312
classname=TListView

[Panel6]
left=0
top=351
width=209
height=42
classname=TPanel

[imgPlaySelectedVideo]
left=0
top=1
width=165
height=43
classname=TImage

[lblPlaySelectedVideo]
left=0
top=10
width=164
height=32
classname=TLabel

[imgDelete_Video_remote]
left=166
top=1
width=43
height=45
classname=TImage

[TabSheet3]
left=4
top=27
width=209
height=393
classname=TTabSheet

[Panel4]
left=0
top=0
width=209
height=39
classname=TPanel

[imgPre_onlineTV]
left=121
top=-2
width=43
height=43
classname=TImage

[imgNext_OnlineTV]
left=168
top=-2
width=43
height=43
classname=TImage

[lblTotalOnlineTV]
left=1
top=9
width=32
height=16
classname=TLabel

[lblTotal_onlineTV_remote]
left=80
top=8
width=9
height=19
classname=TLabel

[lsv_onlineTV_list_remote]
left=0
top=39
width=209
height=311
classname=TListView

[Panel9]
left=0
top=350
width=209
height=43
classname=TPanel

[Image2]
left=0
top=1
width=165
height=43
classname=TImage

[Label10]
left=0
top=10
width=162
height=34
classname=TLabel

[Image3]
left=166
top=1
width=43
height=45
classname=TImage

[pageRight]
left=792
top=328
width=226
height=288
classname=TPageControl

[tabSendout]
left=4
top=27
width=218
height=257
classname=TTabSheet

[Panel7]
left=0
top=0
width=218
height=257
classname=TPanel

[imgSendAndPause]
left=24
top=176
width=165
height=35
classname=TImage

[imgSendAndPlay]
left=24
top=140
width=165
height=35
classname=TImage

[imgSensAndQueue]
left=24
top=104
width=165
height=35
classname=TImage

[imgSendAndStop]
left=24
top=212
width=165
height=35
classname=TImage

[lblSendAndQueue]
left=24
top=115
width=163
height=23
classname=TLabel

[lblSendAndPlay]
left=24
top=152
width=163
height=20
classname=TLabel

[lblSendAndPause]
left=24
top=185
width=163
height=21
classname=TLabel

[lblSendAndStop]
left=24
top=222
width=164
height=23
classname=TLabel

[lblCurVideoName_sendout]
left=9
top=7
width=135
height=16
classname=TLabel

[chkSameVideoPST]
left=8
top=32
width=200
height=17
classname=TCheckBox

[chkSameVOL]
left=8
top=64
width=200
height=17
classname=TCheckBox

[memo]
left=144
top=636
width=726
height=100
classname=TMemo

[GroupBox1]
left=792
top=112
width=225
height=209
classname=TGroupBox

[lsvTarget]
left=2
top=18
width=221
height=189
classname=TListView

